Hlavní navigace

phpMyAdmin 5.1.2

Názory na software phpMyAdmin

  • 26. 11. 2007 13:36

    Tomas -
    Chtel jsem pouzivat verzi 2.11.2.2 spustenou na mySQL 5.1.22-rc a kdyz se snazim projit jakoukoli tabulku, nebo editovat data, tak mi to Vista ustrihne s hlaskou: Apache HTTP Server stopped working and was closed. Jinak apache, php i mysql fungujou skvele (stare i nove kody v php behaji bez sebemensich problemu). Kolaps nastane jen v phpmyadminu. Ma nekdo podobnou zkusenost?? Popr. reseni teto situace...
    Pozn: DEP jsem vypnul - resp. prepnul do modu Windows prog. & serv. only.

Programy ke stažení jsou na Slunečnici bez virů a spyware.